# unload - Irssi 1.2 documentation

Skip to content
Hide navigation sidebar
Hide table of contents sidebar
Back to top
Page source
Toggle table of contents sidebar

Important

You are reading the help for Irssi 1.2. The current release version is Neırssi 1.3.

# unload

## Syntax

    UNLOAD <module> [<submodule>]

## Parameters

The name of the module to unload.

## Description

Removes a module from the memory.

## Examples

    /UNLOAD fish

## See also

LOAD, SCRIPT